<div id="ovk-breadcrumb" aria-label="Struktur" role="contentinfo" >
	<div id="home-icon">
		<a aria-label="Home" href="{{ data 'domain_root' }}/"><i class="fa fa-home"></i></a>
	</div>
	<div id="hamburger-container">
		<a id="hamburger-menu" aria-label="hamburger menü">
			<i class="hamburger-icon fas fa-bars"></i>
		</a>
	</div>
</div>